Jump to content

Photo

SKSE not launching suddenly

skse64 skse mod organizer conflict loot mod2

  • Please log in to reply
2 replies to this topic

#1
LilithArte

LilithArte

    Journeyman

  • Members
  • Pip
  • 22 posts

Hi all,

 

I haven't played Skyrim in months and today I decided to open the game again .

 

Thing is, it's not launching: no error message comes up or anything, it is simply not launching.

 

I haven't touched the game in any way so the only thing I could think of is the computer updating to Windows 11?

 

I use mod organizer 2 and SKSE is not launching neither through there, from the shortcut or the pogram files folder .

 

I tried to launch LOOT to see if maybe it was an issue with some mods and now even LOOT can't detect the game !

 

Could someone please help me?


Edited by LilithArte, 06 February 2022 - 10:32 PM.


#2
showler

showler

    Faithful poster

  • Premium Member
  • 2,433 posts

The game has updated multiple times in the last few months.  You'll need to do some troubleshooting.  Probably starting with removing all your mods and making sure the vanilla game works.  Then you'll probably need to update a ton of stuff.

 

Or, possibly, use the Unofficial Downgrade Patcher to revert your game back to version 1.5.97



#3
TreshMek

TreshMek

    Fan

  • Supporter
  • PipPipPip
  • 349 posts

I had your exact problem several months ago, too. The above comment has correct solutions and I wanted to add onto it.

  • Ensure Mod Organizer 2 is up-to-date. This issue was the reason my MO2 wasn't able to launch the game at all. An incompatible version of MO2 or an incompatible version of SKSE might be why the Organizer can't even launch Skyrim.
  • Similarly: ensure SKSE is up-to-date and/or matches your current Skyrim version. I know that's a given, but it's always good to check. If the majority of your mods match with Skyrim version 1.5.97 then make sure MO2 uses SKSE for 1.5.97.
  • If you are set on playing with the Anniversary update, then the only thing we can say is to update everything to the latest and/or matching version. 90% of my load order includes mods that haven't been updated to 1.5.97. I don't have the patience nor the desire to update to the latest Skyrim version.

Edited by TreshMek, 07 February 2022 - 11:02 PM.






Also tagged with one or more of these keywords: skse64, skse, mod organizer, conflict, loot, mod2

IPB skins by Skinbox
Page loaded in: 1.051 seconds